local fn = _gn(0x3774B03456DD6106)
--- TASK_USE_NEAREST_TRAIN_SCENARIO_TO_COORD_WARP
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.TaskUseNearestTrainScenarioToCoordWarp(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
